*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;  

}



.pag{
    
    height:100vh;
    width:100vw;    
    align-items: center;  
    justify-content:center;
    justify-items: center;
    text-justify: center !important;
    padding:60px;
    text-align: center;
    background-image:linear-gradient(rgba(43, 156, 220, 0.5), rgba(255, 255, 255, 0.5)),url('../img/img2.jpg');
    /*background-image: url('../img/img2.jpg');*/
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
     
}

.pag:before{
    opacity: 0.5; 
    z-index: -1;  
}

.pag:after{
    background-color: rgba(0, 0, 0, 0.5); /* Sovrapposizione trasparente */
    z-index: 1; /* Mantiene il contenuto sopra */
}

.pagwrap{
    background-color:#002060;
    height:100vh;
    width:100vw;
    display:flex;
    flex-direction: row;
    align-items: center;  
    justify-content:space-around;
    justify-items: center;
    text-justify: center !important;
    text-align: center;
    background-image: linear-gradient(to right top, #002060, #013678, #034c90, #0a63a7, #177bbe, #0091c8, #09a6ce, #3bbad1, #73cbc5, #a7dac1, #d3e6c9, #f6f4df);
}

.pagtre{
    
    height:100vh;
    width:100vw;
    background-image: linear-gradient(to right bottom, #2e9cdc, #3cbad2, #85d0c3, #c5e2c5, #f6f4df);
    padding:60px;
}

.pagfour{
    
    width:100vw;    
    background-color: rgb(151,161,152 0.5);
    color:#002060;
    padding:10%;
    
}

.pagfive{
    background-color:#002060;
    height:100vh;
    width:100vw;
    display:flex;
    flex-direction: row;
    align-items: center;  
    justify-content:center;
    justify-items: center;
    text-justify: center !important;
    text-align: center;
    background-image: linear-gradient(to right top, #002060, #013678, #034c90, #0a63a7, #177bbe, #0091c8, #09a6ce, #3bbad1, #73cbc5, #a7dac1, #d3e6c9, #f6f4df);
}

.pagsix{
    padding-top:5%;
    position:relative;
    background-color:#002060;
    min-height:100vh;
    width:100vw;
    align-items: center;  
    justify-content:center;
    justify-items: center;
    text-justify: center !important;
    text-align: center;
    background-image: linear-gradient(to right top, #002060, #013678, #034c90, #0a63a7, #177bbe, #0091c8, #09a6ce, #3bbad1, #73cbc5, #a7dac1, #d3e6c9, #f6f4df);
}

.pagseven{
    
    background-color:#002060;
    height:100vh;
    width:100vw;
    align-items: center;  
    justify-content:center;
    justify-items: center;
    text-justify: center !important;
    text-align: center;
    display: flex;;
    background-image: linear-gradient(to right top, #002060, #013678, #034c90, #0a63a7, #177bbe, #0091c8, #09a6ce, #3bbad1, #73cbc5, #a7dac1, #d3e6c9, #f6f4df);
}

.pageight{
    
    
    min-height:100vh;
    width:100vw;
    align-items: center;  
    justify-content:center;
    justify-items: center;
    text-justify: center !important;
    text-align: center;
    display: flex;;
    background-image:linear-gradient(rgba(43, 156, 220, 0.5), rgba(255, 255, 255, 0.5)),url('../img/wiki_bo.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.pagnine{    
    min-height:100vh;
    width:100vw;
    align-items: center;  
    justify-content:center;
    justify-items: center;
    text-justify: center !important;
    text-align: center;
    display: flex;
}

.pagten{    
    min-height:100vh;
    width:100vw;
    align-items: center;  
    justify-content:center;
    justify-items: center;
    text-justify: center !important;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    background-image:linear-gradient(rgba(43, 156, 220, 0.5), rgba(245, 245, 216, 0.5)),url('../img/rut7937.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.pagundici{
    background-color:#002060;
    height:100vh;
    width:100vw;
    display:flex;
    flex-direction: row;
    align-items: center;  
    justify-content:center;
    justify-items: center;
    text-justify: center !important;
    text-align: center;
    background-image: linear-gradient(to right top, #002060, #013678, #034c90, #0a63a7, #177bbe, #0091c8, #09a6ce, #3bbad1, #73cbc5, #a7dac1, #d3e6c9, #f6f4df);
}

.pagdodici{
    background-color:#002060;
    height:100vh;
    width:100vw;
    display:flex;
    flex-direction: row;
    align-items: center;  
    justify-content:center;
    justify-items: center;
    text-justify: center !important;
    text-align: center;
    background-image: linear-gradient(to right top, #002060, #013678, #034c90, #0a63a7, #177bbe, #0091c8, #09a6ce, #3bbad1, #73cbc5, #a7dac1, #d3e6c9, #f6f4df);
}

.pagtredici{
    background-color:#002060;
    height:100vh;
    width:100vw;
    display:flex;
    flex-direction: row;
    align-items: center;  
    justify-content:center;
    justify-items: center;
    text-justify: center !important;
    text-align: center;
    background-image: linear-gradient(to right top, #002060, #013678, #034c90, #0a63a7, #177bbe, #0091c8, #09a6ce, #3bbad1, #73cbc5, #a7dac1, #d3e6c9, #f6f4df);
}

.pagquattordici{
    padding:60px;
    background-color:#002060;
    min-height:100vh;
    width:100vw;
    display:flex;
    flex-direction: row;
    align-items: center;  
    justify-content:center;
    justify-items: center;
    text-justify: center !important;
    text-align: center;
    background-image: linear-gradient(to right top, #002060, #013678, #034c90, #0a63a7, #177bbe, #0091c8, #09a6ce, #3bbad1, #73cbc5, #a7dac1, #d3e6c9, #f6f4df);
}

.pagquindici{
    padding:60px;
    background-color:#002060;
    min-height:100vh;
    width:100vw;
    display:flex;
    flex-direction: row;
    align-items: center;  
    justify-content:center;
    justify-items: center;
    text-justify: center !important;
    text-align: center;
    background-image: linear-gradient(to right top, #002060, #013678, #034c90, #0a63a7, #177bbe, #0091c8, #09a6ce, #3bbad1, #73cbc5, #a7dac1, #d3e6c9, #f6f4df);
}

.logo{
    width:20%;height:auto;
}






#logo{
    filter: brightness(200%); width:60px; height:auto;
}


  
  img {
    width: 200px; /* Imposta la larghezza delle immagini (puoi regolarla) */
    height: auto;
    margin-right: 20px; /* Distanza tra le immagini */
  }
  
  #btn-back-to-top{
    position: fixed; 
    bottom: 0;      
    right: 0;      
    margin:0 !important;

  }

    #img_goup{
        width:50% !important;
        margin:0 !important;
        padding:0 !important;
        border: 0 !important;
        box-shadow: 0 !important;
    }



  /* Animazione che fa scorrere le immagini da destra verso sinistra */
  @keyframes scroll {
    0% {
      transform: translateX(100%); /* Inizia da destra */
    }
    100% {
      transform: translateX(-100%); /* Finisce a sinistra */
    }
  }


 
